﻿/* ---------------------------------------------------- */
/* SLIDESHOW
/* ---------------------------------------------------- */
#slideshow {
	width: 443px;
	height: 280px;
	background-color: #fff;
	border: 1px solid #ddd;
	margin-bottom: 10px;
}

#slideshow ul {
margin: 0;
padding: 0;
list-style-type: none;
height: 1%; /* IE fix */}

#slideshow ul:after {
content: ".";
clear: both;
display: block;
height: 0;
visibility: hidden;}            

/* ---------------------------------------------------- */
/* SLIDESHOW > SLIDES
/* ---------------------------------------------------- */
#slideshow .slides {
	overflow: hidden;
	width: 443px;
}

#slideshow .slides ul {
width: 2880px;}

#slideshow .slides li {
	width: 425px;
	float: left;
	padding: 10px 10px 5px;
}

#slideshow .slides h2 {
margin-top: 0;}

/* ---------------------------------------------------- */
/* SLIDESHOW > NAVIGATION
/* ---------------------------------------------------- */
#slideshow .slides-nav {
	background-color: #fff;
	/*border-top: 1px solid #ccc;*/
	margin-top: 0px;
	position: relative;
    bottom:0px;
    right:12px;
	z-index:101;
	float: right;
	height: 20px;

}

#slideshow .slides-nav li {
	float: left;

	}

#slideshow .slides-nav li a {
	font-size: 0.8em;
	display: block;
	outline: none;
	color: #860000;
	margin-right: 1px;
	padding: 2px 10px 2px;
	text-decoration: none;
	/*text-shadow: 0 1px 0 #000;*/
	background-color:#eee;
	
}

.js #slideshow .slides-nav li.on,
.js #slideshow .slides-nav li.on a {
	background-color: #999;
    color: #fff;
}

.js #slideshow .slides-nav li.on a {
	position: relative;
	/*top: -px;*/
	
}
